» Ubuntu » Пакеты

Error

two or more packages specified (rxvt-unicode-ml hardy)